.m-unittest-multi-choice-11{
    padding: 0 1rem;
    width: 100%;
    .wrapper-{
        &audio{
            display: flex;
            height: 99px;
            audio{
                width: 100%;
                margin: auto;
            }
        }

        &examples, &questions{
            margin: 0 1rem 0 3rem;
            .head{
                .__text{
                    text-decoration: underline;
                    font-size: 1.4rem;
                }
            }
            .body{
                width: 100%;
                display: inline-flex;
                justify-content: center;
                flex-direction: row;
                flex-wrap: wrap;
                row-gap: 1rem;
                padding: 1rem 0 1rem 3rem;
                .title{
                    width: 100%;
                }
                .item{
                    width: 33.33333%;
                    text-align: center;
                    margin: 1rem 0px;
                    padding: 0 1rem;
                    img{
                        width: 100%;
                        height: 100px;
                        object-fit: contain;
                    }
                    .__correct{
                        height: 20px;
                        .checkbox{
                            margin: 0;
                            border-color: transparent;
                        }
                    }
                }
            }
        }

        &examples{
            .head{
                .__text{
                    color: #67ab8d;
                }
            }
        }

        &questions{
            .head{
                .__text{
                    color: #f8c116;
                }
            }
        }
    }
}